Developers
API ReferenceVacation I Cal

Retrieves the collection of VacationICal resources

GET
/calendar/vacation-icals

Retrieves the collection of VacationICal resources

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Query Parameters

order[name]?string
Default"asc"
Value in"asc""desc"

Response Body

VacationICal collection

  1. response
[index: integer]?
Example Request
curl -X GET 'https://app.icproject.com/api/instance/demo/calendar/vacation-icals'
Example Response
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string"  }]